{
	"101000232_0": "\"The girl and her mother have been rescued!\"",
	"101000232_1": "\"In accordance to the confidentiality agreement, we will collect the carbonized Noise and deliver it to Section 2.\"",
	"101000232_2": "(What a relief. That girl's finally reunited with her mom...)",
	"101000232_3": "\"Um, here. Have something warm to drink.\"",
	"101000232_4": "\"Oh<speed=1>,</speed> thanks for the drink<speed=1>.</speed> This is so warm<speed=1>...</speed> Ahhh...\"",
	"101000232_5": "\"Huh<speed=0.5>?!</speed>\\nThe transformation's... Whoa!\"",
	"101000232_6": "\"......\"",
	"101000232_7": "\"Ah... Thank you so m... Oh! Thank you so much!\"",
	"101000232_8": "\"To tell you the truth, this is the second time you've saved me.\"",
	"101000232_9": "\"The second time?\"",
	"101000232_10": "\"Well...\"",
	"101000232_11": "\"Missy!\"",
	"101000232_12": "\"Oh, are you okay? You're not injured, are you? Does it hurt anywhere?\"",
	"101000232_13": "\"I'm okay, all because you protected me!\\nThank you! Bye-bye!\"",
	"101000232_14": "\"What a huge relief.\\nWell, I think I'd better get going... Huh?\"",
	"101000232_15": "\"U-Um... Why am I surrounded by men in black?\"",
	"101000232_16": "\"We can't let you leave just yet.\"",
	"101000232_17": "\"But why am I... Huh? H-Handcuffs?!\"",
	"101000232_18": "\"You'll be coming with us to Special Disaster Response Team Section 2.\"",
	"101000232_19": "\"Sorry, but I'm afraid we have to detain you.\"",
	"101000232_20": "(Oh, no! Why?! What's going to happen to me?!)",
	"101000232_21": "\"Why are we... at the academy? This is the central building where the teachers are, right?\"",
	"101000232_22": "\"Just be quiet and follow me.\\nInto this elevator.\"",
	"101000232_23": "\"It's dangerous, so hang on tight.\"",
	"101000232_24": "\"What? Danger—wahh<speed=0.5>?!</speed> Why are there shutters on the door... Hey<speed=0.5>!</speed> <speed=0.01>Ahhhhh!\"</speed>",
	"101000232_25": "(Th-This elevator's like some kind of roller coaster!)",
	"101000232_26": "\"Wow. To think this was under the school this whole time... How far down does it go?\"",
	"101000232_27": "\"......\"",
	"101000232_28": "\"Ah, haha. I guess you can't tell me that?\"",
	"101000232_29": "\"Enough with the idle talk. Smiles aren't going to help you where we're going.\"",
	"101000232_30": "\"Oh<speed=1>...</speed> ...\"",
	"101000232_31": "(Tsubasa-san looks like she's on edge... What's waiting for me down there...)",
	"101000232_32": "\"Welcome to Special Disaster Response Team Section 2, humanity's top defense! My name's Genjuro Kazanari.\"",
	"101000232_33": "\"Huh?\"",
	"101000232_34": "\"You sound so relaxed...\"",
	"101000232_35": "\"Come on, people! Let's smile! Right, Hibiki Tachibana? I'm Ryoko Sakurai, proponent of the Sakurai Theory.\"",
	"101000232_36": "\"Sakurai...Theory? Th-this is the first time we've met, so how does everyone know my name?\"",
	"101000232_37": "\"Section 2 was previously a secret branch of the military established during war time. Gathering information is our forte.\"",
	"101000232_38": "\"Just kidding. To be honest, we just took a little peek at your student ID.\"",
	"101000232_39": "\"Hey! That's my bag! All you've done is invade my privacy! Give it back!\"",
	"101000232_40": "\"Haha. Excuse us. Well, the reason why we called you here is to request your co-operation.\"",
	"101000232_41": "\"Co-operation? Could you be talking about earlier?!\"",
	"101000232_42": "(Yeah... A song welled up in my heart...\\nJust like Kanade-san and Tsubasa-san...)",
	"101000232_43": "\"Tell me... What on earth is up with that power?\"",
	"101000232_44": "\"I understand that you're curious, but there are two things I must ask of you before I answer any questions.\"",
	"101000232_45": "\"The first is that you must keep what happens today a total secret. I'll tell you why later.\"",
	"101000232_46": "\"Uh-huh... And what's the other thing?\"",
	"101000232_47": "\"Could you take off your clothes for me?\"",
	"101000232_48": "\"Huh... Wh-Why?!\"",
	"101000232_49": "\"So sorry for making you go along with the medical check-up. It was very important, though, so just let it slide, ok?\"",
	"101000232_50": "\"I know...\"",
	"101000232_51": "\"It makes sense you're tired, since it's your first time. Don't worry, though, we didn't find any major abnormalities.\"",
	"101000232_52": "\"I'll give you more detailed results another day. For now, let's move on to answering your questions... Oh?\"",
	"101000232_53": "\"Mm... I'm a little sleepy<speed=1>...</speed> Gasp! I-I'm awake! I'm awake<speed=0.5>...</speed> I swea...\"",
	"101000232_54": "\"It's probably better to do this another day. Tsubasa, Ogawa, take her home.\"",
	"101000232_55": "\"All right. Here, come with me.\"",
	"101000232_56": "\"S-Sorry... If you'll excuse me<speed=0.5>...</speed> I'm gonna go slee...\"",
	"101000232_57": "\"Don't sleep while walking!\"",
	"101000232_58": "\"Phew<speed=1>...</speed> So according to the investigation she was on the scene 2 years ago.\"",
	"101000232_59": "\"Yes. The detailed results will be available later, but I'm positive... <speed=0.5>Inside her body</speed> is the third relic, Gungnir.\""
}